/* CSS Document */
/* ********** Main ************** */
.wrapper { position:relative; }
.skinwidth {
    margin: 0 auto;
    max-width: 960px;
    min-width: 730px;
}
.title-wia {
    font-family: gilda_displayregular;
    font-size: 50px;
    color: #41009A;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
    padding: 25px 0 10px 0;
}

.banner-position {
    position: relative;
    min-height: 200px;
	z-index: 1;
}
.inner-header {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 92px;
    z-index: 2;
}

.innerbanner-position {
	position: relative;
	min-height:500px;
	z-index:1;
}
.skin-header {
    text-align: center;
	background:#FAF7F0;
	min-height:130px;
}
.skin-main{
    position: absolute;
    left: 0px;
    right: 0px;
    top: 100px;
    background: none repeat scroll 0% 0% #FAF7F0;
    z-index: 2;
    width:100%;
    max-width:1024px;
    margin:0 auto;
}
.skin-content {
	background: none repeat scroll 0% 0% #FAF7F0;
	min-height: 200px;
	padding: 0 0 20px 0;
}
.page-name {
    font-size: 40px;
    font-family: gilda_displayregular;
    color: #41009A;
    text-transform: capitalize;
    font-weight: normal;
    line-height: 1;
    padding:50px 0px 30px 10px;
}
.skin-footer { position:relative;}
.footer-main {
    position: absolute;
    top: 150px;
    left: 0px;
    right: 0px;
    padding: 0;
    z-index: 2;
}
.footerpane { margin:40px 0;}

.overlay {
    background: none repeat scroll 0% 0% #FAF7F0;
    opacity: 0.8;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
}
.footer-bg {
    min-height: 500px;
    background-size: cover;
    background-position: 50% 0;
}
.footer-bg.join { background-image: url('images/wia-inner-banner1.jpg');}
.top-banner {
    min-height: 500px;
    background-size: cover;
    background-position: 50% 0;
}
.top-banner-intro {
    min-height: 500px;
    background-size: cover;
    background-position: 50% 0;
}
.top-banner.join1 { background-image: url('images/wia-inner-banner1.jpg');}
.top-banner.join2 { background-image: url('images/wia-inner-banner2.jpg');}
.top-banner.join3 { background-image: url('images/wia-inner-banner3.jpg');}
.top-banner.join4 { background-image: url('images/wia-inner-banner5.jpg');}
.top-banner-intro.joinintro { background-image: url('images/wia-inner-banner4.jpg');}

.top-banner-intro.contact { background-image: url('images/wia-inner-banner4.jpg');}


.top-banner h2 {
    background: none repeat scroll 0% 0% #FAF7F0;
    font-size: 46px;
    font-family: akzidenz_grotesk_bq_condensBd;
    font-weight: normal;
    line-height: 1;
    padding: 15px 0px;
    position: relative;
    top: 265px;
}
.top-banner h2 span { color:#504B90;}

.top-banner-intro h2 {
    background: none repeat scroll 0% 0% transparent;
    font-size: 205px;
    font-family: akzidenz_grotesk_bq_condensBd;
    font-weight: normal;
    line-height: 1;
    padding: 15px 0px;
    position: relative;
    top: 215px;
	color:#FAF7F0!important;
}

.top-banner-intro.contact h2 {
    background: none repeat scroll 0% 0% transparent;
    font-size: 130px;
    font-family: akzidenz_grotesk_bq_condensBd;
    font-weight: normal;
    line-height: 100px;
    padding: 15px 0px;
    position: relative;
    top: 235px;
    color:#FAF7F0!important;
}

.top-banner-intro h2 span { color:#FAF7F0!important;}

/* ********** Pane Style ************** */
.BannerPane { 
	padding:0; 
}
.ContentPane { padding:10px 0;}
.InnerBannerPane { min-height:500px;}
.InnerBannerPane .Normal{ text-align:center;}
.InnerBannerPane .Normal img { width:100%;}
.HalfLeftPane { padding:10px 0;}
.HalfRightPane { padding:10px 0;}
.LeftPane { padding:10px 0;}
.RightPane { padding:10px 0;}
.BottomPane { padding:10px 0;}
.BottomPaneA { padding:10px 0;}
.BottomPaneB { padding:10px 0;}
.BottomPaneC { padding:10px 0;}
.FooterBanner { position: relative; z-index:1;}
.FooterPaneA { padding:10px 0;}
.FooterPaneB { padding:10px 0;}
.FooterPaneC { padding:10px 0;}
/*StandardMenu*/
.StandardMenu {
    margin: 0 auto;
    position: relative;
    z-index: 999;
}
.StandardMenu ul {
    display: inline-block;
    padding: 0;
    position: relative;
    width: auto;
    z-index: 999;
	margin:0;
	position: relative;
	z-index:999;
}

.StandardMenu ul li {

    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
    z-index: 999;
	float:left;
	list-style:none;
}
.StandardMenu ul ul li {
    z-index: 9;
}
.StandardMenu li div {
    list-style: none outside none;
    position: absolute;
    z-index: 9999;
    top: 22px;
    left: 0px;
    visibility: hidden;
    width: 180px;
    margin: 0px;
    padding: 0;
}

.StandardMenu ul ul {
    width: 100%;
    z-index: 12;
    background: none repeat scroll 0% 0% #FAF7F0;
    padding: 5px 0;
    min-width: 180px;
    position: relative;
    border: medium none;
    margin: 0px;
    display: block;
}
.StandardMenu li:hover>div {
    visibility: visible;
}

.StandardMenu ul li a {
    position: relative;
    z-index: 10;
    display: block;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    color:#B3B2AD;
	transition:none;
	-moz-transition:none;
	-o-transition:none;
	-webkit-transition:none;
	zoom:1;
	padding:0 0 15px 0;
}
.StandardMenu ul li a span {
    padding: 0px 10px;
    text-transform: uppercase;
    display: block;
    font-family: open sans,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1;
    border-right: 1px solid #B3B2AD;
	letter-spacing: 1px;
}
.StandardMenu ul li.last_li a span { border:none;}
.StandardMenu ul li a:hover { color:#C424BA; }
.StandardMenu ul li a.over { color:#C424BA; }
.StandardMenu ul li.selected a { color:#C424BA; }
/* menu::level1 */


.StandardMenu li.last { background: none; }

/* menu::level2 */
.StandardMenu ul ul li {
    background: none;
    padding: 0;
	width:100%;
	float:none;
	margin:0;
	vertical-align:top;
	text-align:left;
	
}
.StandardMenu ul ul a {
    color:#B3B2AD;
    display: block;
    float: none;
    font-size: 14px;
    height: auto;
    line-height: 15px;
    white-space: normal;
    width:auto;
    z-index: -1;
	-moz-transition:none;
	-o-transition:none;
	-webkit-transition:none;
	transition:none;
	padding:0;
}
.StandardMenu ul li.current li a { color:#B3B2AD; background:none;}
.StandardMenu ul li ul li a:hover { color:#C424BA; background:none; }
.StandardMenu ul li ul li a.over { color:#C424BA;background:none;}    
.StandardMenu ul li ul li a span {
    display: block;
    font-weight: normal;
    line-height: 18px;
    padding: 8px 15px;
	text-transform:capitalize;
	border:none;
}
/* menu::level3 */
.StandardMenu ul ul div {
    width: 180px;
    padding: 0;
    margin: 0 !important;
	left:170px;
	top:0;
}
.StandardMenu ul ul ul {
    padding:5px;
	margin:-5px 0 0 6px;

}
.StandardMenu ul ul div li {
    position:relative;
}

/* lava lamp */
.StandardMenu li.back {
	display:none;
}
.StandardMenu li.back .left {
    padding:0;
    width:auto;
    height: 52px;
    margin:0;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
	float:none;
	display:none;
}

.StandardMenu li.back div { background:none;}



.MobileMenu,
.TreeMenu,
.mobile-print { display:none;}
.menu_hidden { display:none!important; }



/*Responsive layout*/
@media handheld, only screen and (max-width:980px) {

.top-banner h2 { font-size:40px;}
}
@media handheld, only screen and (max-width:920px) {
.StandardMenu ul li a span {
    padding: 0px 8px;
    font-size: 12px;
}
}
@media handheld, only screen and (max-width:790px) {
.StandardMenu ul li a span {
    padding: 0px 8px;
    font-size: 11px;
}
}
@media handheld, only screen and (max-width:767px) {
.inner-header {
	position: relative;
	top: 0;
}
.skin-main { top:0;}
.skin-header {
	min-height: 100px;
	margin: 0 -10px;
}
.InnerBannerPane {
	min-height: 1px;
}
.innerbanner-position {
	min-height:1px;
}
.page-name {
	font-size: 28px;
	padding: 30px 15px;
}
.top-banner { min-height:350px;}
.top-banner h2 {
    font-size: 30px;
    top: 120px;
}
.top-banner-intro { min-height:350px;}
.top-banner-intro h2 {
    font-size: 120px;
    top: 120px;
}

.top-banner-intro.contact { min-height:350px;}
.top-banner-intro.contact h2 {
    font-size: 70px;
    top: 30px;
line-height:70px
}

.FooterPaneA,
.FooterPaneB,
.FooterPaneC { float:left; width:33.3333%;}	


}
@media handheld, only screen and (max-width:640px) {
.FooterPaneA,
.FooterPaneB,
.FooterPaneC { float:none; width:auto;}	
.footer-bg { height:758px;}

.col-xs-6{
clear:both;
}

.col-xs-6 img{
min-width:200px
}

}

/* ********** Banner + Footer Images ************** */


.top-banner.event { background-image: url('images/bg-events.jpg');}

.footer-bg.event { background-image: url('images/bg-events.jpg');}


.top-banner.scholarship { background-image: url('images/bg-scholarship.jpg');}
.top-banner.scholarshipAdditionalPages { background-image: url('images/bg-scholarshipAdditionalPages.jpg');}

.footer-bg.scholarship { background-image: url('images/bg-scholarship-v2.jpg');}


.top-banner.charter{ background-image: url('images/bg-charter.jpg');}

.footer-bg.charter{ background-image: url('images/bg-charter.jpg');}


.top-banner.newsletter{ background-image: url('images/bg-newsletter.jpg');}
.top-banner.newsletterContentPages{ background-image: url('images/bg-newsletterContentPages.jpg');}

.footer-bg.newsletter{ background-image: url('images/bg-newsletter.jpg');}


.top-banner.profile{ background-image: url('images/bg-profiles.jpg');}

.footer-bg.profile{ background-image: url('images/bg-profiles.jpg');}


.top-banner.about{ background-image: url('images/bg-about.jpg');}

.footer-bg.about{ background-image: url('images/bg-about.jpg');}


.top-banner.contact{ background-image: url('images/bg-contact.jpg');}

.footer-bg.contact{ background-image: url('images/wia-inner-banner4.jpg');}




/* ********** Content Layout ************** */

h3{
font-size: 20px;
font-family: gilda_displayregular;
color: #41009A;
text-transform: capitalize;
font-weight: normal;
line-height: 1;
padding: 0px 0px 10px 10px!important;
}


.eventWidgetSimple h3{padding: 0px 0px 10px 0!important;}



h4{
font-size: 15px;
font-family: gilda_displayregular;
color: #000;
text-transform: capitalize;
font-weight: normal;
line-height: 1;
padding: 0px 0px 10px 10px!important;
}

p {
margin: 12px 0 12px 15px!important;
}




.button {
background: none repeat scroll 0% 0% #504B90;
color: #FFF;
font-size: 20px;
font-family: gilda_displayregular;
display: block;
text-align: center;
line-height: 45px;
margin: 25px 0;
width:200px
}

.row{
margin:0!important;
}

.S001_Theme_Default .SF_Button,
.S001_Theme_Default .SF_PrintForm,
.S001_Theme_Default .SF_CheckOut,
.S001_Theme_Default .SF_Return
{
    
background: none repeat scroll 0% 0% #504B90!important;

	color: #FFF!important;



font-size: 20px!important;

	font-family: gilda_displayregular!important;

	display: block!important;

	text-align: center!important;

	line-height: 45px!important;

	margin: 25px 0!important;

	width:200px!important;

}

.S001_Theme_Default .SF_Button:hover,
.S001_Theme_Default .SF_PrintForm:hover,
.S001_Theme_Default .SF_CheckOut:hover,
.S001_Theme_Default .SF_Return:hover{	
	text-decoration: none;
}

.fieldtitle {
	margin:10px 0!important;
	font-family: Raleway!important;
	font-size:15px;
	padding:0 10px 0 0;
}

.bx-pager {
	display:none!important;

}

.eventWidgetSimple p{
	margin:10px 0 10px 0!important;
	

}

.eventTitle {
	font-size:28px!important;
	font-weight:normal!important;

}

.eventDateLabel {
	font-size:15px!important;
	padding:10px 0 10px 0!important;
	font-weight:normal!important;
	
}







/* ********** Event Layout ************** */


.eventPlannerStandardButton {

background: none repeat scroll 0% 0% #504B90!important;

color: #FFF!important;



font-size: 20px!important;

font-family: gilda_displayregular!important;

display: block!important;

text-align: center!important;

line-height: 45px!important;

margin: 25px 0!important;

width:250px!important;


border-radius:0!important;
}

.SF_Captcha img{
	margin:20px 0 10px 0;

}

.S001_Theme_Default .SuperForm{

	margin:10px!important;


}

#eventPlannerHeaderIcons {
	display:none;
}

.eventListViewSearch{

	display:none;
}

.eventListView{

	border:0px!important;
	border-bottom:1px solid #504B90!important;
}

.smallCalWrapper {

	border:0px!important;
}
.eventTitle{

	font-family: gilda_displayregular!important;
	margin-bottom:40px!important;


}

.nadevEventListViewPadding span{
	margin-right:10px
}





/* ********** Scholarship Layout ************** */

.scholarshipBanner{
	font-size:21px!important;
	line-height:24px!important;
	padding:10px!important;
	background-color:transparent!important;
	border:1px solid #504B90!important;
	color:#504B90!important;

}

.scholarshipBanner p{
	font-size:14px!important;
        line-height:18px!important;
	color:#000!important;

}

.scholarshipBanner img{
	padding:0 0 10px 0!important;

}

.col-sm-3 {
	width:100px;
}

.col-sm-3 .signUpToEventLabels{
	margin:10px 0 10px 0!important;
}




.col-sm-12 {

	padding:10px 0!important;

}

.col-sm-12 h3{

	padding:10px 0px!important;
        margin:0!important;

}

.col-md-4 h3{

	padding:10px 0px!important;

}



.col-sm-3 {
    width: 120px!important;
  }

/* ********** Join Listing Layout - Display when module is functioning correctly ************** */

.SF_Captcha {
	margin: 0 0 0 10px!important;

}

.SF_SubmitButton {
	margin:10px!important;

}



/* ********** Event Listing Layout - Display when module is functioning correctly ************** */

.eventListView {
    display:none!important;
}

h3 {
	margin:0 10px!important;

}

/* ********** Newsletter Module ************** */

.login-form .option-group {
	display:none;
}

/* ********** Forms ************** */

.required {
color:red!important;
margin:0 0 0 3px!important;
}

.fieldtitle {
	margin:0 10px 0 0;

}

.SF_SubHead {
	margin:0 10px 0 0;
width:160px
}

.SF_Captcha {
	text-align:left!important;
}








